diff --git a/gnu/packages/zig-xyz.scm b/gnu/packages/zig-xyz.scm
index e24c8f519f2..93943cb6cd2 100644
--- a/gnu/packages/zig-xyz.scm
+++ b/gnu/packages/zig-xyz.scm
@@ -258,7 +258,7 @@ (define-public zig-lsp-codegen
         (revision "0"))
     (package
       (name "zig-lsp-codegen")
-      (version (git-version "0.1.0" revision commit))
+      (version (make-git-version "0.1.0" revision commit))
       (source
        (origin
          (method git-fetch)
@@ -283,7 +283,7 @@ (define-public zig-diffz
         (revision "0"))
     (package
       (name "zig-diffz")
-      (version (git-version "0.0.1" revision commit))
+      (version (make-git-version "0.0.1" revision commit))
       (source (origin
                 (method git-fetch)
                 (uri (git-reference
@@ -308,7 +308,7 @@ (define-public zig-diffz-for-zig-zls-0.14
     (package
       (inherit zig-diffz)
       (name "zig-diffz")
-      (version (git-version "0.0.1" revision commit))
+      (version (make-git-version "0.0.1" revision commit))
       (source (origin
                 (method git-fetch)
                 (uri (git-reference
@@ -324,7 +324,7 @@ (define-public zig-known-folders
         (revision "0"))
     (package
       (name "zig-known-folders")
-      (version (git-version "0.7.0" revision commit))
+      (version (make-git-version "0.7.0" revision commit))
       (source (origin
                 (method git-fetch)
                 (uri (git-reference
@@ -349,7 +349,7 @@ (define-public zig-known-folders-for-zig-0.14
     (package
       (inherit base)
       (name "zig-known-folders")
-      (version (git-version "0.7.0" revision commit))
+      (version (make-git-version "0.7.0" revision commit))
       (source
        (origin
          (method git-fetch)
@@ -482,7 +482,7 @@ (define-public zig-zigimg
         (revision "0"))
     (package
       (name "zig-zigimg")
-      (version (git-version "0.1.0" revision commit))
+      (version (make-git-version "0.1.0" revision commit))
       (source
        (origin
          (method git-fetch)
diff --git a/gnu/packages/zig.scm b/gnu/packages/zig.scm
index 6b3f66095c7..0c535622a72 100644
--- a/gnu/packages/zig.scm
+++ b/gnu/packages/zig.scm
@@ -326,7 +326,7 @@ (define zig-0.10.0-538-source
   (let ((commit "bf316e550671cc71eb498b3cf799493627bb0fdc")
         (revision "538"))
     (zig-source
-     (git-version "0.10.0" revision commit)
+     (make-git-version "0.10.0" revision commit)
      commit "1dchc2bp842jlw0byssqzindv8cigpqcj2hk3752667jrrww13vv")))
 
 (define zig-0.10.0-539-patch
@@ -356,7 +356,7 @@ (define zig-0.10.0-610
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "08pm3f4hh6djl3szhqgm7fa3qisdl2xh9jrp18m0z7bk2vd0bzw7"))
@@ -430,7 +430,7 @@ (define zig-0.10.0-675
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source
        (origin
          (inherit (zig-source
@@ -482,7 +482,7 @@ (define zig-0.10.0-722
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "0829wymcwph71zlwql6v7i7j9gr1m96acyp2xsr69vq2h98wmlap"))
@@ -514,7 +514,7 @@ (define zig-0.10.0-747
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source
        (origin
          (inherit (zig-source
@@ -548,7 +548,7 @@ (define zig-0.10.0-748
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "1iv1wjgj0nfbb19sp3zw4d8hmrhkah4cmklzxm8c32zsg673kv3i"))
@@ -576,7 +576,7 @@ (define zig-0.10.0-851
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "026q8igib5a2wiqdxispijph7isx8g1m0p6xgclikrmwpkpr7wb8"))
@@ -597,7 +597,7 @@ (define zig-0.10.0-853
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "18lqcf3vg6yi70hk6nzyv8mzw7rlhybawspk5z9s281bqv210v5s"))
@@ -620,7 +620,7 @@ (define zig-0.10.0-961
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "0f0n2bkygj8zxri275nisia3pdv2s4fikgnsnmag42bs747zn8bz"))
@@ -637,7 +637,7 @@ (define zig-0.10.0-962
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "1yywzmxr6nwhdix5x9k5nrxa4n1nc8x8v1gqgyvwdhz47x9vw8b0"))
@@ -654,7 +654,7 @@ (define zig-0.10.0-1027
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "0w19qlzb2la5bnjalmv7n05m08lhz4x8c53hf34aqw66kagw47kj"))
@@ -672,7 +672,7 @@ (define zig-0.10.0-1073
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "1mgvi3m2aph10c1ij9b4k6xs3jbp8hbswqgdnzxdi5y0ak7h1pd4"))
@@ -696,7 +696,7 @@ (define zig-0.10.0-1497
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "0ja2555h41kibkxyyjpzrp5rradm3bknxhaspzz3brcbc6xvac21"))
@@ -710,7 +710,7 @@ (define zig-0.10.0-1505-source
   (let ((commit "fe4ea31f7e9e1c8caea6a1df107b91e8ea1a7b8a")
         (revision "1505"))
     (zig-source
-     (git-version "0.10.0" revision commit)
+     (make-git-version "0.10.0" revision commit)
      commit "0q91hz824l867dlzz885i4mlkjdr0v5nfk3drsnvkvz2q52r0ffx")))
 
 (define zig-0.10.0-1506
@@ -720,7 +720,7 @@ (define zig-0.10.0-1506
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "17qbwknv33xi8908f1kdapvvj331bmibvvjhsza04j3siq3rpbz7"))
@@ -747,7 +747,7 @@ (define zig-0.10.0-1637-source
   (let ((commit "4e6f21e2cb2c557b5c019f4acf445665a26edcba")
         (revision "1637"))
     (zig-source
-     (git-version "0.10.0" revision commit)
+     (make-git-version "0.10.0" revision commit)
      commit "1nd55j2c0br7rqx9fj6bkjyymkf1k6ms2m9f7byrc1ahggdyxrpv")))
 
 (define zig-0.10.0-1638
@@ -757,7 +757,7 @@ (define zig-0.10.0-1638
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source
        (origin
          (inherit (zig-source
@@ -790,7 +790,7 @@ (define zig-0.10.0-1657
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "0nv16z8fm1ihszlwvdncnza0pgykj1ca87pf1w8nr8prqhsc7kj7"))
@@ -807,7 +807,7 @@ (define zig-0.10.0-1681
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "0kg1wnxxhjgd8fszbch039ngck1spyjvb1l0z2ja40ihnk5bxnsz"))
@@ -824,7 +824,7 @@ (define zig-0.10.0-1712
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "08znnqyacjkdls4dhx6mis6yi6za0zv4abi2q3xl2304yjczm288"))
@@ -841,7 +841,7 @@ (define zig-0.10.0-1713
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "1rbyqwd7iqbgwnws6rqr2d5bxxdh4z6phbg23hzm9i1xlxka6y6v"))
@@ -858,7 +858,7 @@ (define zig-0.10.0-1888
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "0kxgjzzqqknqimi0a0c75blgr2ic550nchbag4mv1yfrhr5y0x27"))
@@ -875,7 +875,7 @@ (define zig-0.10.0-1891
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "15qjgbmygk05p86wqm170lxmalq2mr9f81slf8svb7akkmx5qls2"))
@@ -892,7 +892,7 @@ (define zig-0.10.0-2558
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "0q9583w919gvi91wbp529q54ijr8pldj8s0p2yapkbniadxxil7y"))
@@ -913,7 +913,7 @@ (define zig-0.10.0-2565-source
   (let ((commit "856a9c2e3120d9ffa1166eed13641600230946da")
         (revision "2565"))
     (zig-source
-     (git-version "0.10.0" revision commit)
+     (make-git-version "0.10.0" revision commit)
      commit "00wqqckiyl6c3zcvgqxssnnv4ajip872ghrgv4mfrc8sllnhkdwa")))
 
 (define zig-0.10.0-2566
@@ -923,7 +923,7 @@ (define zig-0.10.0-2566
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "1vy36ksv7jdxdkspi0jvmfz2xwvbc26x3rqns51wk3a39ngx1g2f"))
@@ -948,7 +948,7 @@ (define zig-0.10.0-2571
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "0hak2yydzjjn61lpbmmvkvykc1imgb92qkn90p4wi4fw9nfsqq0v"))
@@ -962,7 +962,7 @@ (define zig-0.10.0-2796-source
   (let ((commit "42ee364e7b698822a69cba4cd2bda17868657e05")
         (revision "2796"))
     (zig-source
-     (git-version "0.10" revision commit)
+     (make-git-version "0.10" revision commit)
      commit "0jd9q7bk6vsvjfma8d8iic7r9hc7j6xkz1ghw2vpra5q20fl86ba")))
 
 (define zig-0.10.0-2797
@@ -972,7 +972,7 @@ (define zig-0.10.0-2797
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "0av4qw7a41d9jmdmyachhisq98c3vjw1dqln1lgy1y3jxjsdf27h"))
@@ -995,7 +995,7 @@ (define zig-0.10.0-2824-source
   (let ((commit "8d88dcdc61c61e3410138f4402482131f5074a80")
         (revision "2824"))
     (zig-source
-     (git-version "0.10" revision commit)
+     (make-git-version "0.10" revision commit)
      commit "0xyhr98hyyb9b3c3d2lv6hxysaq1k1kmw9gynci0z9wm1y82rir8")))
 
 (define zig-0.10.0-2838
@@ -1005,7 +1005,7 @@ (define zig-0.10.0-2838
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "0hhz1hijg5hnw41s4p4p15gllpql5hn9my6a3d80jxv8nmd367q1"))
@@ -1038,7 +1038,7 @@ (define zig-0.10.0-3660
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "0dhcdi6008qqvy3ws2hhmj51wr213whbyghh7n9arai3zyg6y65g"))
@@ -1055,7 +1055,7 @@ (define zig-0.10.0-3726
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "148dhnzhm52lcwhvpwnnvpkpd3g6i1xh2vsac858agqr0slsd7g9"))
@@ -1072,7 +1072,7 @@ (define zig-0.10.0-3728
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "13vff9hqp83xhz0fab9wcwsf56hcz4sg3rwn1vziq85wkr9scj4b"))
@@ -1089,7 +1089,7 @@ (define zig-0.10.0-3807
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "069w7d67imdn4qgdk7acddsfwl4dhs9nzna5k4h0cza2cl0xi0ic"))
@@ -1106,7 +1106,7 @@ (define zig-0.10.0-3813
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "0dmi1d8jg7y7zgi8xyq53g4g39ba4hnigyj491a5fj8xnkxqfrrb"))
@@ -1123,7 +1123,7 @@ (define zig-0.10.0-3980
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "0h76x1ak28dv5y60r4m4y524kwmf43ridwvsx3ahfql63jwxn0m3"))
@@ -1140,7 +1140,7 @@ (define zig-0.10.0-3985
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.10.0" revision commit))
+      (version (make-git-version "0.10.0" revision commit))
       (source (zig-source
                version commit
                "0w412aka8wjkkwyssqg8nvzb7qwaa29ywzwhg11bbwkpqyig36r4"))
@@ -1245,7 +1245,7 @@ (define zig-0.11.0-149
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.11.0" revision commit))
+      (version (make-git-version "0.11.0" revision commit))
       (source (zig-source
                version commit
                "1kb245d4wfs1dyv7ccw3xiawasggpln9qxfqwlp4gkdg50l1qyzw"))
@@ -1269,7 +1269,7 @@ (define zig-0.11.0-384
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.11.0" revision commit))
+      (version (make-git-version "0.11.0" revision commit))
       (source (zig-source
                version commit
                "0ybql8l4mg8i79n353rc7gbx88kqgd371xrlvpmy69mxdffh5bas"))
@@ -1286,7 +1286,7 @@ (define zig-0.11.0-494
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.11.0" revision commit))
+      (version (make-git-version "0.11.0" revision commit))
       (source (zig-source
                version commit
                "04jb7la7ang0mip9qbrx57j1ls2n29svqafschxbh5j23pf74dql"))
@@ -1310,7 +1310,7 @@ (define zig-0.11.0-587
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.11.0" revision commit))
+      (version (make-git-version "0.11.0" revision commit))
       (source (zig-source
                version commit
                "16v6yrbwg1pc888fp3cmdbk2wyz0nm8xp66a14fi3akxyavsmkxm"))
@@ -1327,7 +1327,7 @@ (define zig-0.11.0-631
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.11.0" revision commit))
+      (version (make-git-version "0.11.0" revision commit))
       (source (zig-source
                version commit
                "19j3gbdsjsp602n2c1lp3i96yay94acsiasyzns8hs3v1sc952rp"))
@@ -1344,7 +1344,7 @@ (define zig-0.11.0-638
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.11.0" revision commit))
+      (version (make-git-version "0.11.0" revision commit))
       (source (zig-source
                version commit
                "13620a6hlcaklmnxax4g3f4irddr9d15646s6bgn6ymwf6m4w4g0"))
@@ -1361,7 +1361,7 @@ (define zig-0.11.0-702
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.11.0" revision commit))
+      (version (make-git-version "0.11.0" revision commit))
       (source (zig-source
                version commit
                "049fpdgkarp834amymw0clvsk6g20742d3940la60na03rc4vy5x"))
@@ -1384,7 +1384,7 @@ (define zig-0.11.0-761
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.11.0" revision commit))
+      (version (make-git-version "0.11.0" revision commit))
       (source (zig-source
                version commit
                "0d503vq76vl7m9fcmyqwx5nljy04fvjf06wfr7q7n5ircw5wjp0s"))
@@ -1401,7 +1401,7 @@ (define zig-0.11.0-1967
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.11.0" revision commit))
+      (version (make-git-version "0.11.0" revision commit))
       (source (zig-source
                version commit
                "0bah98h9rdaynwxlq4ibr925hmk69kwbrkgid2dgsksf6krb6sms"))
@@ -1418,7 +1418,7 @@ (define zig-0.11.0-3245
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.11.0" revision commit))
+      (version (make-git-version "0.11.0" revision commit))
       (source (zig-source
                version commit
                "0a4pnilfc528zl9ycwsi8kaqbq6q4bw3l1cpv50fpacsxgnsfjp3"))
@@ -1435,7 +1435,7 @@ (define zig-0.11.0-3344
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.11.0" revision commit))
+      (version (make-git-version "0.11.0" revision commit))
       (source (zig-source
                version commit
                "1vymn6qffmkhkl3rnp8zrxa1vwg8ayg5r2z3qz9bpfc6r2sb6ddq"))
@@ -1458,7 +1458,7 @@ (define zig-0.11.0-3501
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.11.0" revision commit))
+      (version (make-git-version "0.11.0" revision commit))
       (source (zig-source
                version commit
                "0gwfnsjc3avx51cr5cwancms8s14hkrhqvk926cz3phgnn4jmpz0"))
@@ -1475,7 +1475,7 @@ (define zig-0.11.0-3503
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.11.0" revision commit))
+      (version (make-git-version "0.11.0" revision commit))
       (source (zig-source
                version commit
                "09j6svmrlk9ybkz308vbdqqx87yc20yfj7jk59vj451478x4fcnb"))
@@ -1492,7 +1492,7 @@ (define zig-0.11.0-3506
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.11.0" revision commit))
+      (version (make-git-version "0.11.0" revision commit))
       (source (zig-source
                version commit
                "1k5qd1pf563wi4hk4qs29sxph38n7jd4ic5w7qw80pi3aq9c9vbx"))
@@ -1509,7 +1509,7 @@ (define zig-0.11.0-3604
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.11.0" revision commit))
+      (version (make-git-version "0.11.0" revision commit))
       (source (zig-source
                version commit
                "1yl91rpqsnlf38hg77phpl5hy7ds0cg57agr23hjhy50z4vdj3m4"))
@@ -1580,7 +1580,7 @@ (define zig-0.12.0-109
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.12.0" revision commit))
+      (version (make-git-version "0.12.0" revision commit))
       (source (zig-source
                version commit
                "1zy19w93wrd7dfdih8hfk9h3brkgaspaa60ipcmf08hlx6z2f0bz"))
@@ -1651,7 +1651,7 @@ (define zig-0.13.0-286
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.13.0" revision commit))
+      (version (make-git-version "0.13.0" revision commit))
       (source (zig-source
                version commit
                "1rnpv4lwc2jxz5yymrb4hlfy4iii48bn94rjpr3vll8yyydinpnb"))
@@ -1668,7 +1668,7 @@ (define zig-0.13.0-503
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.13.0" revision commit))
+      (version (make-git-version "0.13.0" revision commit))
       (source (zig-source
                version commit
                "1i2baqav7qxv7ll94win6xfsm45dpzrwkwpayzrdll1aq9k4ywvb"))
@@ -1685,7 +1685,7 @@ (define zig-0.13.0-1323
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.13.0" revision commit))
+      (version (make-git-version "0.13.0" revision commit))
       (source (zig-source
                version commit
                "1kh4iy7mk86s7fpqgrp5i2m1a3d8vhz5plmhkglzykdr3calqqhi"))
@@ -1702,7 +1702,7 @@ (define zig-0.13.0-1528
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.13.0" revision commit))
+      (version (make-git-version "0.13.0" revision commit))
       (source (zig-source
                version commit
                "1a7q20wbadjqj0xmajq6f3kk9mlkz9wqgvw4zm62r5bn1xzcs5kd"))
@@ -1719,7 +1719,7 @@ (define zig-0.13.0-1951
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.13.0" revision commit))
+      (version (make-git-version "0.13.0" revision commit))
       (source (zig-source
                version commit
                "094yxy3db6sjvcni4jl1d6nf46hlarhw6hnxhcw7vwq4qaj9w9xq"))
@@ -1752,7 +1752,7 @@ (define zig-0.13.0-1952
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.13.0" revision commit))
+      (version (make-git-version "0.13.0" revision commit))
       (source (zig-source
                version commit
                "1ypwd8is0zmnq042qzya34jks1sfkk1grdi1asymbqnmp0c3p4m7"))
@@ -1769,7 +1769,7 @@ (define zig-0.13.0-2795
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.13.0" revision commit))
+      (version (make-git-version "0.13.0" revision commit))
       (source (zig-source
                version commit
                "11v7d6f34h9mayn00la5898h34xw335rh0fp9jk1gyxvd49k92ip"))
@@ -1786,7 +1786,7 @@ (define zig-0.13.0-2899
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.13.0" revision commit))
+      (version (make-git-version "0.13.0" revision commit))
       (source (zig-source
                version commit
                "13kiyr9v7p2vyqyqb5ry178d7lsd1hmkhsw5p3hal7fndy8yyrph"))
@@ -1803,7 +1803,7 @@ (define zig-0.13.0-2924
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.13.0" revision commit))
+      (version (make-git-version "0.13.0" revision commit))
       (source (zig-source
                version commit
                "1ksq4yr21y28x3m0mz9vn3c30pfrcvl3av5kc9zjxyip7r9as9xp"))
@@ -1820,7 +1820,7 @@ (define zig-0.13.0-2925
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.13.0" revision commit))
+      (version (make-git-version "0.13.0" revision commit))
       (source (zig-source
                version commit
                "19nxizmi0l70750kpn9fa0bdsz0arifjvrlms0zm0y7g8pzyqzvs"))
@@ -1837,7 +1837,7 @@ (define zig-0.13.0-3252
     (package
       (inherit base)
       (name "zig")
-      (version (git-version "0.13.0" revision commit))
+      (version (make-git-version "0.13.0" revision commit))
       (source (zig-source
                version commit
                "1hf9fvk2cm5n6ryg00w95sk50n96j5sgdnxh1bwmwcva0lib000y"))